<input type="text" [(ngModel)]="userName" />
<br />
{{ userName }}

<br /><br /><br /><br />

<!-- Evento (ngModelChange) para controlar cambios en input -->

<input
  type="text"
  [(ngModel)]="pelicula.titulo"
  (ngModelChange)="cambiopelicula($event)"
/>
<p>Mostrar titulo: {{ pelicula.titulo }}</p>

<!-- [(ngModel)] Data binding bidireccional con un control input -->

<label for="productNameInput">Product Name</label>
<input
  type="text"
  id="productNameInput"
  placeholder="Product Name"
  name="productName"
  [(ngModel)]="productName"
/>
<p>{{ productName }}</p>

<!-- ngModel en un formulario -->
